@font-face
{
    font-family: f1;
    src: url(../fonts/AfarsekRegular_4.TTF);
}
@font-face
{
    font-family: f2;
    src: url(../fonts/VarelaRound-Regular.ttf);
}
@font-face
{
    font-family: f3;
    src: url(../fonts/AmaticaSC-Bold.ttf);
}
@font-face
{
    font-family: f4;
    src: url(../fonts/MickeyMouseLine_PERSONAL_USE_ONLY.otf);
}
body
{
    height: 1000px;
    width: 100%;
    background-color: rgb(10, 10, 10);
    color: azure;
}

.RUSHOUR
{   
    color: rgb(61, 165, 255);
    font-size: 100px;
    font-family: f1; 
}
